/*
 * INFO: (TP 63782) We are using an absolute path to avoid importing the CDN (and thus cached) version of the file below.
 */
@import url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/static_pages.css');


#contentContainer {
    margin: 0;
    width: auto;
}

#static-page-search-form-container .cruise-tab {
    display: none;
}

#staticPage .plain .main_content .inner_container {
    background-color: #fff;
}

#staticPage #MN {
    background-color: #fff;
    width: 980px;
    margin: 0 auto;
}

.social-sharing-wrapper {
    position: relative;
}

/*
 * Fix the positioning for the unmissable static page
 */
.unmissable-campaign .social-sharing-wrapper {
    position: static;
}

.social-sharing-buttons {
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: 9;
}

.social-sharing-button {
    float: left;
    margin-left: 3px;
}

.social-sharing-button:first-child {
    margin-left: 0;
}

.social-icon {
    display: inline-block;
    width: 37px;
    height: 37px;
    vertical-align: middle;
    background: url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/social-share-icons.png') no-repeat;
}

.social-icon-facebook {
    background-position: 0 0;
}

.social-icon-twitter {
    background-position: -38px 0;
}

.social-icon-pinterest {
    background-position: -77px 0;
}

.social-icon-gplus {
    background-position: -114px 0;
}

#siteNav a {
    text-decoration: none;
    color: #1f5e8b;
}

@media screen and (max-width: 420px) {
    .campaign-page-bw-overlay #promotion_groups_placeholder {
        margin-left: 15px;
    }
}

#displayarea1,
#displayarea2 {
    width: 95%;
}

.promotionGroupBody .promotionGroup ul {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.promotionGroupContainer li.promotion.cached-promotion {
    background-color: #fff;
    width: 23.5%;
}
